Debian Bug report logs - #458550
RM: flashplugin-nonfree/stable -- RoSRM; security nightmare

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bart Martens <bartm@debian.org>

Date: Tue, 1 Jan 2008 16:06:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Team <debian-doc@lists.debian.org>:
Bug#458550; Package release-notes. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Documentation Team <debian-doc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: flashplugin-nonfree: removal from oldstable and stable
Date: Tue, 01 Jan 2008 17:02:47 +0100
[Message part 1 (text/plain, inline)]
Package: release-notes

Advice for users of Debian Sarge (oldstable):

        The package flashplugin-nonfree is removed from Debian
        oldstable.  You will no longer automatically receive updates of
        flashplugin-nonfree in Debian oldstable.  For security reasons,
        you are strongly advised to immediately remove any version of
        flashplugin-nonfree and any remaining files of the Adobe Flash
        Player.

Advice for users of Debian Etch (stable):

        The package flashplugin-nonfree is removed from Debian stable.
        You will no longer automatically receive updates of
        flashplugin-nonfree in Debian stable.  For security reasons, you
        are strongly advised to immediately remove any version of
        flashplugin-nonfree and any remaining files of the Adobe Flash
        Player.
        
        However, regular updates of flashplugin-nonfree that should work
        for Debian stable systems, will still be made available at
        backports.org:
        http://backports.org/
        http://backports.org/debian/pool/contrib/f/flashplugin-nonfree/


[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: flashplugin-nonfree/stable -- RoSRM; security nightmare' from `flashplugin-nonfree: removal from oldstable and stable'. Request was from zobel@ftbfs.de (Martin Zobel-Helas) to control@bugs.debian.org. (Sat, 16 Feb 2008 12:39:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `release-notes' to `ftp.debian.org'. Request was from zobel@ftbfs.de (Martin Zobel-Helas) to control@bugs.debian.org. (Sat, 16 Feb 2008 12:39:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 458550-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 458550-close@bugs.debian.org
Subject: Bug#458550: fixed
Date: Sat, 16 Feb 2008 12:46:05 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from stable:

flashplugin-nonfree | 9.0.115.0.1~etch1 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 458550@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Archive Administrator (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Mar 2008 07:31:25 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Philipp Kern <pkern@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 11:00:25 GMT) Full text and rfc822 format available.

Bug 458550 cloned as bug 473556. Request was from Philipp Kern <pkern@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 11:00:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Philipp Kern <pkern@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2008 11:03:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:29:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.